.comments {display:block;margin:0 auto;;width:430px;}
.comments .tit {float:left;width:430px;height:30px;line-height:30px;}
.comments .tit h2,.comments .tit i.more {float:left;width:80px;text-align:left;}
.comments .tit h2 {font-weight:bold;font-size:14px;padding-left:4px;}
.comments .ajax_user { width:416px;text-align:right;}
.comments .ajax_user a {padding:0 4px;}
.ajax_user a.ligthlogin {color:#006600;}

.ajax_user a.ligthreg,.ajax_user a.ligthlogout {color:#ff3300;}

.sentbox {clear:both;display:block;height:86px;background: url(../img/sentbox-bg.jpg) no-repeat;position:relative;}
.sentbox textarea {float:left;width:418px;height:40px;border:0px;margin:4px 4px;_margin-left:2px;background-color:#F3F3F3;color:#666666;}

.sentbox .comment_face {float:left;width:430px;line-height:24px;padding:4px 0 0 4px;text-align:left;}
.sentbox .comment_sent_submit {float:right;width:65px;height:24px;border:0;background-color:#6699CC;border-radius:3px;color:#ffffff;position:absolute;right:0px;top:56px;}
.sentbox .comment_face  a.intxt {width:60px;height:24px;text-indent:-999px;position:absolute;left:0px;top:56px;}
.sentbox .comment_face #wrf_pl_qqBiaoQing {width:290px;padding:5px;position:absolute;left:55px;top:56px;background-color:#ffffff;border:1px solid #DFDFDF;display:none;}

ul.comment_list {float:left;width:430px;font-family:'宋体';padding:8px 0;}
ul.comment_list li {float:left;clear:both;width:100%;padding:12px 0;text-align:left;border-bottom:1px dotted #e3e3e3;}
ul.comment_list li .face {float:left;width:48px;height:48px;margin-right:10px;border-radius: 5px;}
ul.comment_list li div {float:left;width:370px;}
ul.comment_list li p {float:left;width:370;display:block;clear:both;}
ul.comment_list li .user {line-height:16px;padding-bottom:6px;}
ul.comment_list li .user a {color:#6699CC;}
ul.comment_list li .user span {padding-left:10px;color:#999999;font-size:11px;font-family:arial;}
ul.comment_list li .sms {line-height:20px;font-size:13px;color:#999999;margin-right:-3px;color:#666666;}


.commpage {float:left;width:430px;border-top: 1px solid #EAEAEA;padding:15px 0;}
.commpage a {background-color: #FF74A9;border-radius: 3px 3px 3px 3px;color: #FFFFFF;display: inline-block;height: 24px;line-height: 24px;margin: 0 2px 5px;min-width: 12px;padding: 0 6px;text-align: center;white-space: nowrap;font-family:arial;text-decoration:none;}
.commpage a.current {background-color: transparent;color: #FF74A9;font-weight:bold;}
.commpage a:hover {background-color:#333333;color:#ffffff;}

/**************详细页播放页面中间浮动广告************/
#playlistads{ float:left; height:280px; width:340; overflow:hidden; position:absolute; z-index:99;}
#playlistads span{height:15px; width:15px;z-index:100; cursor:pointer; color:red; position:absolute; left:326px;}






